/*======================================
Theme Name: MTA
Description: MTA Theme
Version: 1.0
Author: Online Influence
Template: Divi
======================================*/

.et_mobile_menu { overflow: scroll !important; max-height: 80vh; }
.et_mobile_menu li a { text-transform: uppercase; }
#main-content .container:before {background: none;}
.mobile_nav.opened .mobile_menu_bar:before { content: '\4d'; }

li.menuphone a:before {
    font-family: 'ETmodules';
    content: "\e090";
    margin-right: 5px;
	margin-top: 1px;
    color: #00a161;
    font-size: 18px;
    float: left;
}

.mta-btn { color:#fff; font-family: Oswald, sans-serif; text-transform:uppercase; }
li.menubooknow a, .mta-btn { background: #00a161; padding: 14px 30px !important; border-radius: 26px; }
li.menubooknow a:hover, .mta-btn:hover { background: #000; color: #fff; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { border-radius: 26px; border: none; padding: 10px 30px; font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif; text-transform: uppercase; font-size: 22px !important; background: #00a161;  color: #fff; font-weight: bold; cursor: pointer;  }
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { opacity: 0.5; border-radius: 4px; padding: 10px 4px !important;} 
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large { height: 55px; opacity: 0.5; }
.gform_wrapper .top_label li.gfield.gf_right_third div:not(.ginput_container_date) select { height: 45px; }
.gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper input.small, .gform_wrapper select.large, .gform_wrapper select.medium, .gform_wrapper select.small { height: 45px; background: #fff; }